.page-template-signals-new-dark .why-best .block {
  align-items: flex-start;
}
.page-template-signals-new-dark .why-signals {
  padding: 120px 0 240px 0;
}
.page-template-signals-new-dark .why-signals h2 {
  margin: 0 0 90px 0;
}
.page-template-signals-new-dark .why-signals .blocks {
  position: relative;
}
.page-template-signals-new-dark .why-signals .blocks .obj {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-45%);
}
.page-template-signals-new-dark .why-signals .blocks .obj img {
  width: 370px;
}
.page-template-signals-new-dark .why-signals .block {
  padding: 23px 30px;
  position: relative;
}
.page-template-signals-new-dark .why-signals .block .sub-title {
  font-size: 24px;
  margin: 0 0 10px 0;
  font-weight: 400;
  color: var(--color-primary);
}
@media (min-width: 992px) {
  .page-template-signals-new-dark .why-signals .blocks .block-wrapper {
    --width: initial;
    --left: initial;
    --right: initial;
    --top: initial;
    --bottom: initial;
    --translate: none;
    max-width: 386px;
    position: relative;
  }
  .page-template-signals-new-dark .why-signals .blocks .block-wrapper:before {
    position: absolute;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: var(--bg);
    width: var(--width);
    height: var(--width);
    left: var(--left);
    right: var(--right);
    top: var(--top);
    bottom: var(--bottom);
    transform: translate(var(--translate));
    z-index: -1;
  }
  .page-template-signals-new-dark .why-signals .blocks .block {
    position: relative;
    z-index: 2;
  }
  .page-template-signals-new-dark .why-signals .blocks .block-1 {
    --width: 138px;
    --height: 69px;
    --left: 100%;
    --top: 50%;
    --translate: -50%, -55%;
    --bg: url(../../../uploads/2026/06/sgl-1.svg);
    max-width: 370px;
  }
  .page-template-signals-new-dark .why-signals .blocks .block-2 {
    --width: 157px;
    --height: 76px;
    --right: 100%;
    --top: 50%;
    --translate: 13%, -32%;
    --bg: url(../../../uploads/2026/06/sgl-2.svg);
  }
  .page-template-signals-new-dark .why-signals .blocks .block-3 {
    --width: 191px;
    --height: 53px;
    --left: 100%;
    --top: 50%;
    --translate: -40%, -55%;
    --bg: url(../../../uploads/2026/06/sgl-3.svg);
    max-width: 340px;
  }
  .page-template-signals-new-dark .why-signals .blocks .block-4 {
    --width: 203px;
    --height: 91px;
    --right: 100%;
    --top: 50%;
    --translate: 16%, -57%;
    --bg: url(../../../uploads/2026/06/sgl-4.svg);
  }
}
@media (min-width: 768px) {
  .page-template-signals-new-dark .why-signals .row {
    row-gap: 40px;
  }
  .page-template-signals-new-dark .why-signals .row>div:nth-of-type(even) .block-wrapper {
    margin-left: auto;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-signals-new-dark .why-signals {
    padding: 90px 0 120px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-template-signals-new-dark .why-signals .blocks .obj img {
    width: 340px;
  }
}
@media (max-width: 767px) {
  .page-template-signals-new-dark .why-signals {
    padding: 65px 0;
  }
  .page-template-signals-new-dark .why-signals .title,
  .page-template-signals-new-dark .why-signals h2 {
    margin: 0 0 35px 0;
    text-align: left;
  }
  .page-template-signals-new-dark .why-signals .blocks .row {
    row-gap: 24px;
  }
  .page-template-signals-new-dark .why-signals .blocks .sub-title {
    font-size: 18px;
  }
  .page-template-signals-new-dark .why-signals .block {
    padding: 23px 45px;
  }
  .page-template-signals-new-dark .why-signals .block .sub-title {
    font-size: 18px;
  }
}
.page-template-signals-new-dark .signals-advanced {
  padding: 120px 0 0 0;
}
.page-template-signals-new-dark .signals-advanced .for-title {
  margin-bottom: 40px;
}
.page-template-signals-new-dark .signals-advanced .blocks .row {
  row-gap: 30px;
}
.page-template-signals-new-dark .signals-advanced .block .text-block {
  margin-bottom: 22px;
}
.page-template-signals-new-dark .signals-advanced .block .pic {
  aspect-ratio: 1.9665551839465;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .page-template-signals-new-dark .signals-advanced {
    padding: 90px 0 0 0;
  }
}
@media (max-width: 767px) {
  .page-template-signals-new-dark .signals-advanced {
    padding: 65px 0 0 0;
  }
  .page-template-signals-new-dark .signals-advanced .blocks .row {
    row-gap: 24px;
  }
}
